@charset "UTF-8";

body {
    font-family: Verdana, Arial, Geneva, Lucida, Helvetica, sans-serif;
    font-size: 11px;
    color: #737373;
    margin: 0px;
    background-color: #F2F2F2;
}

#backgroundBody {
    height: 250px;
    background-color: #C11B17;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px 3px 10px 0px rgba(50, 50, 50, 0.2);
    box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.2);
}

#site {
    background-color: #FFFFFF;
    width: 960px;
    margin: 0px auto;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.2);
    box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.2);
    border-radius: 0px 0px 3px 3px; 
    -moz-border-radius: 0px 0px 3px 3px; 
    -webkit-border-radius: 0px 0px 3px 3px;
}

#wrapper {
    padding: 20px;
}

#logotype {
    width: 47%;
    padding: 10px;
    float: left;
}

ul#profileMenu li{
    display: inline;
    padding: 10px;
}

ul#profileMenu li.menuBorder {
    border-left: 1px solid #7A489C;
}

ul#profileMenu li a {
    color: #C11B17;
    font-size: 10px;
    text-decoration:none;
}

#topMenu {
    width: 48%;
    float: left;
    padding: 10px;
    text-align: right;
    font-size: 10px;
}

#content {
    height: 600px;
}

#footer {
    margin: 20px;
    padding: 20px;
    border-top: 1px solid #E3E3E3;
}

.footerBox {
    
}

ul#siteMenu {
    border-bottom: 4px solid #E3E3E3;
    padding:10px 12px;
}

ul#siteMenu li {
    color:#787878;
    display:block;
    padding: 0px 20px;
    text-align:left;
    text-decoration:none;
    vertical-align:middle;
    display: inline;
}

ul#siteMenu li a {
    color: #C11B17;
    text-decoration: none;
    font-weight: bold;
}

ul#siteMenu li:hover {
    padding-bottom: 10px;
    border-bottom: 4px solid #C11B17;
    color: #C11B17;
}

.clearBoth {
    clear: both;
}